.mod_breadcrumb li {
  color: #988341; /* deine Wunschfarbe */
}

.mod_breadcrumb a {
  color: #988341; /* deine Wunschfarbe */
}

.mod_breadcrumb a:hover {
  color: #988341; /* Hover optional */
  text-decoration: underline;
}

.ce_teambox_simple .font_headline {
  color: #988341; /* deine Wunschfarbe */
}

.ce_pricelist .item {
  color: #333;
}

.mod_newsreader .info { display: none; }
.newslist-v4 .info .comments { display: none; }